import '@/styles/globals.css'
import '@/styles/kitchen-sink.css'

import '@modal-sh/react-refractor/dist/Refractor.css'

import type { AppProps } from 'next/app'
import Head from 'next/head';

const App = ({ Component, pageProps }: AppProps) => {
  return (
    <>
      <Head>
        <meta name="viewport" content="initial-scale=1,minimum-scale=1,width=device-width,viewport-fit=cover" />
      </Head>
      <Component {...pageProps} />
    </>
  );
};

export default App;
